apiVersion: v1
kind: Secret
metadata:
  name: grafana
  namespace: {{.Values.namespace}}
  labels:
    app.kubernetes.io/entity: grafana
    {{- include "elrond.labels" . | nindent 4 }}
type: Opaque
stringData:
  admin-user: grafana
data:
  admin-password: "Z3JhZmFuYQ=="